

    @font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/SourceSansPro-Regular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Sans Pro Italic';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/SourceSansPro-It.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Sans Pro ExtraLight';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/SourceSansPro-ExtraLight.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Sans Pro ExtraLight Italic';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/SourceSansPro-ExtraLightIt.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Sans Pro Light';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/SourceSansPro-Light.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Sans Pro Light Italic';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/SourceSansPro-LightIt.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Sans Pro Semibold';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/SourceSansPro-Semibold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Sans Pro Semibold Italic';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/SourceSansPro-SemiboldIt.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Sans Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/SourceSansPro-Bold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Sans Pro Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/SourceSansPro-BoldIt.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Sans Pro Black';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/SourceSansPro-Black.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Sans Pro Black Italic';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/SourceSansPro-BlackIt.woff') format('woff');
    }
















@font-face { 
	font-family: 'gordita'; 
	src: url("/fonts/hinted-Gordita-Regular.eot?#iefix") format("embedded-opentype"), 
		url("/fonts/hinted-Gordita-Regular.woff2") format("woff2"), 
		url("/fonts/hinted-Gordita-Regular.woff") format("woff"), 
		url("/fonts/hinted-Gordita-Regular.ttf") format("truetype"); 
		font-style: normal; 
		font-weight: 400; 
	}	
	
@font-face {
	font-family:'gordita';
	src:url(/fonts/gordita-bold-webfont.woff2) format('woff2'),
		url(/fonts/gordita-bold-webfont.woff) format('woff');
		font-weight:700;
		font-style:normal
	}

@font-face {
	font-family:'gordita';
	src:url(/fonts/gorditamediumitalic-webfont.woff2) format('woff2'),
	url(/fonts/gorditamediumitalic-webfont.woff) format('woff');
		font-weight:500;
		font-style:italic
	}
	
@font-face{
	font-family:'gordita';
	src:url('/fonts/hinted-Gordita-RegularItalic.eot?#iefix') format('embedded-opentype'),
	url(/fonts/hinted-Gordita-RegularItalic.woff2) format('woff2'),
	url(/fonts/hinted-Gordita-RegularItalic.woff) format('woff'),
	url(/fonts/hinted-Gordita-RegularItalic.ttf) format('truetype');
		font-weight:400;
		font-style:italic
	}	